body {font-family: 'Rubik', sans-serif; /*font-family: 'calibri', sans-serif;*/ font-size: 11pt;color: #000;/*letter-spacing: 0.8px;*/}
*, *:focus {outline: none !important}
a {color:#4d9b14;cursor: pointer !important; display: inline-block}
a:hover {color:#59AC1E}
/* h1,h2,h3,h4,h5 {letter-spacing: 1.2px;} */
h1 {font-size: 18pt;margin-bottom: 1em;color: #012d5e}
h2 {font-size: 16pt;color: #012d5e}
h3 {font-size: 14pt;color: #012d5e}
h4 {font-size: 12pt;color: #012d5e}
h5 {font-size: 11pt;color: #012d5e}

/* btn */
.btn-default {background-color: #012d5e;border-color: #012d5e;color: #fff}
.btn-default:hover {background-color: #001f42;border-color: #001f42;}
.btn-primary, .btn-secondary {background-color: #9acd32;border-color: #9acd32;color: #225300}
.btn-primary:hover, .btn-secondary:hover {background-color: #4d9b14;border-color: #4d9b14;}

/* text color */
.text-green {color: #9acd32}
.text-red {color: #d8000c}
.text-blue {color: #012d5e}
.text-info {color: #006ecc}

/* background */
.bg-secondary {background-color: #e9ecef !important}
.bg-primary {background-color: #012d5e !important}
.bg-success {background-color: #4d9b14 !important}
.bg-info {background-color: #e9ecef !important}
.bg-warning {background-color: #fff4aa !important}

/* border */
.bb-dotted {border-bottom: 1px dotted #ccc;}
.bb-grey {border-bottom: 1px solid #dbdbdb}

/* default */
#agentbar {background: #003770;color: #00264d}
.material-icons {line-height: inherit}
.upper {text-transform: uppercase;}
.pointer {cursor: pointer !important}
.btn, .pointer  {cursor: pointer !important}
.h2-title {font-size: 16pt;font-weight: 500}
.f-22 {font-size: 22pt;line-height: 1em;}
.f-16 {font-size: 16pt;line-height: 1em;}
.upper {text-transform: uppercase}
.underline {text-decoration: underline}
.table th, .table td {padding: 5px;}
.table .col-form-label {padding: 0}
ul.check-icon {list-style:none;padding-left: 5px;}
ul.check-icon li:before {font-family: "FontAwesome" ;content: "\f00c";color: #4d9b14;margin-right: 8px}
.none {display: none}
#navbarNav .dropdown-toggle::after {display: none}
#navbarNav .navbar-nav .dropdown-menu {margin: 0;background: #00396f;border-radius: 0;min-width:370px;max-width: 370px;border: 0;}
#navbarNav .dropdown-header {color: #9acd32;padding: .5rem 10px}
#navbarNav .navbar-nav .dropdown-menu .dropdown-item {color: #fff;font-size: 10pt;white-space: inherit;line-height: 1.3em}
#navbarNav .navbar-nav .dropdown-menu .dropdown-item:before {content: "•";margin-left: -9px;padding-right: 5px;}
#navbarNav .navbar-nav .dropdown-menu .dropdown-item:focus, #navbarNav .navbar-nav .dropdown-menu .dropdown-item:hover {color:#003b78;background: #9acd32 }
#navbarNav .dropdown-divider {border-color: #012e5d}

.card {border:none;}
.card .card-img-box {position: relative;}
.card .card-img-box .tour-btn {position: absolute;z-index: 999;background-color:rgba(154, 205, 50, 0.8);border-color: #9acd32;color: #012e5c;cursor: pointer;padding: .25rem .5rem;font-size: .875rem;line-height: 1.5;border-radius: .2rem;right: 10px;bottom: 10px;}
.card .card-img-box .tour-btn:hover {background-color:#4d9b14;border-color:#4d9b14;color: #fff}
.card .card-img-top {border-radius: 0}
.card .card-body {padding: .5em 0}
.card .card-body .card-title {font-size: 12pt}

/* progressbar */
.wizard {background-color: #e9ecef;display: inline-block;width: 100%;padding: 1em 0;margin-bottom: 1em}
.progressbar {counter-reset: step;position: relative;z-index: 1;margin: 0;padding: 0}
.progressbar li {list-style-type: none;float: left;font-size: 12px;position: relative;text-align: center;text-transform: uppercase;color: #7d7d7d;}
.progressbar li:before {width: 30px;height: 30px;content: counter(step);counter-increment: step;line-height: 23px;border: 4px solid #7d7d7d;display: block;text-align: center;margin: 0 auto 10px auto;border-radius: 50%;background-color: white;}
.progressbar li:after {width: 100%;height: 2px;content: '';position: absolute;background-color: #7d7d7d;top: 15px;left: -50%;z-index: -1;}
.progressbar li:first-child:after {content: none;}
.progressbar li.active {color: #4c9a14;}
.progressbar li.active:before {border-color: #4c9a14;}
.progressbar li.active + li:after {background-color: #4c9a14;}

.breadcrumb { list-style: none;	overflow: hidden; padding: 0; font-size: 14px; margin: 10px auto; display: table; }
.breadcrumb li { display: inline-block; }
.breadcrumb li a { color: #aaa; text-decoration: none; padding: 10px 0 10px 50px;background: #f5f5f5; position: relative; display: block; cursor: default !important;}
.breadcrumb li a:after { content: " "; display: block; width: 0; height: 0; border-top: 50px solid transparent;border-bottom: 50px solid transparent; border-left: 30px solid #f5f5f5; position: absolute;top: 50%; margin-top: -50px; left: 100%; z-index: 2; }
.breadcrumb li a:before { content: " "; display: block; width: 0; height: 0; border-top: 50px solid transparent;border-bottom: 50px solid transparent;	border-left: 30px solid white; position: absolute;top: 50%;	margin-top: -50px;	margin-left: 5px;	left: 100%;	z-index: 1;}
.breadcrumb li:first-child a { padding-left: 25px; }
.breadcrumb li:last-child a { padding-right: 25px; }
.breadcrumb li a:hover { background: #ccc; color:#002e5c; text-shadow:none; }
.breadcrumb li a:hover:after	{ border-left-color: #ccc !important; }
.breadcrumb li.active a	{ background:#002e5c; color:#fff !important; text-shadow:none; }
.breadcrumb li.active a:after	{ border-left-color:#002e5c !important;}

/* top */
#top .gtge {float: left}
#top .gtge img {max-width: 68px;margin-top: 6px}
#top .tripadvisor {float: right}
#top .tripadvisor img {max-width: 68px}
#top .tel-enq {font-size: 9pt}

#nav {background-color: #012d5e;}
#nav .navbar {padding: 0}
.navbar-dark .navbar-nav .nav-link {color: #fff}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color: #9acd32}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {color: #9acd32}
#nav .navbar-toggler {border: 0;padding: 0;color: #9acd32;font-size: 13pt;cursor: pointer}
/* #nav .fb-icon {font-size: 18pt} */
#nav .basket { position: relative;cursor: pointer}
#nav .basket .c-size {color: #fff;position: absolute;top:8px;right: 0;background: #4b9915;border-radius: 50%;width: 15px;height: 15px;text-align: center;font-size: 8pt;}
#nav .basket .cart-info { display: none; position: absolute;z-index: 999;right: 0;min-width: 240px;background: #9acd32;padding: 1em;text-align: center;}
#nav .basket:hover .cart-info { display: block;}
#nav .basket .currency-info { display: none; position: absolute;z-index: 999;right: 0;min-width: 140px;background: #9acd32;padding: 1em;text-align: center;}
#nav .basket:hover .currency-info { display: block;}
#navbarNav .navbar-nav .nav-item {text-align: center;border-left: 1px solid #00264d;border-right: 1px solid #00264d;margin-right: -1px;position: relative}
#navbarNav .navbar-nav .nav-item .nav-link {font-size:13pt;line-height: 1.2em;padding: .5rem 1.5rem}
#navbarNav .navbar-nav .nav-item.home-btn a {color: #fff;font-size: 23pt}
#navbarNav .navbar-nav .nav-item.home-btn a:hover,
#navbarNav .navbar-nav .nav-item.home-btn.active a {color: #9acd32;background: none}
#navbarNav .navbar-nav .nav-item:hover .dropdown-menu {display: block}

/* home */
#banner {position: relative;overflow: hidden}
#home-slider {z-index: 1}
#home-slider .banner_image {/* max-width: 1110px; */margin: 0 auto;}
#popular-trips {margin: 2em 0}
#popular-trips h2 {text-align: center;text-transform: uppercase;}
#auaq {background: #f0f3f6;padding: 2.5em 0 0;color: #00396f}
#auaq h2 {text-transform: uppercase}
#auaq .media-img {background: #00396f;padding: 10px;border-radius: 50%}
#auaq .media-img img {width: 40px}
#auaq .media-body h5 {font-size: 12pt;}

#TopRecommend {margin: 2em 0;}
#TopRecommend h2 {text-align: center;text-transform: uppercase;}
#TopRecommend .nav-link {background: #F0F3F6;color:#373737;margin: 2px;position: relative}
#TopRecommend .nav-link.active {background: #4d9b14;color: #fff;}
#TopRecommend .nav-link.active:after {content: "";width: 10px;height: 0px;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #4c9a14;position: absolute;bottom: -5px;margin: 0 auto;left: 0;right: 0}

/* topic page */
#content {margin:2em 0}

/* Landing page */
#tours-group .item .tab-link:after {content: "\f0ca"; font-family: "FontAwesome";position: absolute; right: 1em;color: #00396f}
#tours-group .item .tab-link {position: relative}
#tours-group .item .tab-link,
#tours-group .item .tab-link.collapsed:hover,
#tours-group .item .tab-link:hover { background: #9acd32 !important;color: #012e5d !important;display: block;padding: .5em 1em;margin-bottom: 4px;text-decoration: none}
#tours-group .item .tab-link.collapsed {background: #F0F3F6 !important;color: #003870 !important}
#tours-group .item .desc {margin-bottom: 1em;padding: 1em}
#tours-group .item .desc .media,
#tours-group-notab .media {border-bottom: 2px dotted #b7b7b7}
#tours-group .item .desc h3,#tours-group-notab h3 {margin-top: 1em}
#tours-group h5, #tours-group-notab h5 {font-size: 18pt}
#tours-group .media a img { width: 100%;}
#tours-group .media {border-bottom: 2px dotted #b7b7b7}
#tours-group .media .price {text-align: right;color: #9acd32;}
#tours-group .media .price span {font-size: 21pt;font-weight: bold;font-family: arial;}
#tours-group .media .m-desc {margin-bottom: .5rem}
#tours-group .media .small-desc {color: #012d5e;text-decoration: underline}
#tours-group .media hr {margin: 5px 0 15px}
#tours-group .media .tour-page-link {float: right;border-radius: 0;padding: .4em 1em;font-size: 12pt}
#tours-group .media .tour-page-link:after {content: ">";padding-left: 10px;}

/* cart page */
.cart-title {font-weight: 400;padding: 10px;margin-bottom: 0;background: #012d5e;color: #fff;}
.cart-list-box {border: 1px solid #dbdbdb;margin-bottom: 2em}
#insurance .highlight,
#BookingConditions .highlight {background: #fffde8;border: 1px solid #d1c86b; padding: 1em}

/* taxi page */
.taxi-class input[type=radio] + label {margin: .5em 0;border: 1px solid #cecece;padding: 1em;}
.taxi-class input[type=radio] {display: none}
.taxi-class:hover input[type=radio] + label { border-color: #002e5c; cursor: pointer; }
.taxi-class input[type=radio]:checked + label { border: 2px solid #003d79; }
.taxi-book-column {text-align: right}

/* footer */
footer {background: #003870;padding-top: 2em;color: #fff;font-weight: 300}
footer h3 {font-size: 12pt;text-transform: uppercase;color: #fff}
footer .gti-sm { text-align: center}
footer .gti-sm a {padding: 0;margin: 0; display: flex}
footer .gti-sm .fb-icon {font-size: 25pt;}
footer a {color: #9acd32}
footer .f-if-links a {color: #9acd32;}
footer .f-link {padding-left: 20px}
.f-CustomerServices span {color: #9acd32;font-size: 18pt;display: block}
.f-PaymentGateway ul, .f-partners ul {list-style: none;padding: 0}
.f-PaymentGateway ul li, .f-partners ul li {display: inline-block}
.f-PaymentGateway ul li img, .f-partners ul li img {max-height: 30px;background: #fff;padding: 1px}
footer .f-links {list-style: none;margin: 0;color: #34618c;text-align: right}
footer .f-links li {display: inline-block}
footer .f-twu .media span {background: #9acd32;color: #00396f;width: 25px;line-height: 25px;border-radius: 50%;text-align: center;font-size: 10pt;}
footer #copyright {background: #003264;margin-top: 2em;padding: .8em 0 4em;color: #fff;font-size: 8pt}
footer .btn-secondary {background-color: #9acd32;border-color: #9acd32;color: #225300}
footer .btn-secondary:hover {background-color: #4d9b14;border-color: #4d9b14;}
footer .sm-links li {font-size: 30pt}
footer .sm-links li a.nav-link {padding: .5rem .3rem;display: flex}
footer .sm-links li a.nav-link.first {padding-left: 0}
footer .sm-links li a.nav-link.last {padding-right: 0}
#return-to-top {position: fixed;bottom: 0;left: 15px;background: #4c9a14;width: 40px;height: 30px;display: block;text-decoration: none;display: none;text-align: center;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;
}
#return-to-top i {color: #fff;margin: 0;position: relative;top: 4px;font-size: 19px;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;
}
#return-to-top:hover {background: #9acd32;}
#return-to-top:hover i {color: #fff;top: 0;}

/* white label */
.wfbanner .banner_image {margin: 0 auto}
.wfbanner .banner_image img {width:100%;max-width: 100%;display: block;}

/* Max Media */
@media screen and (max-width: 1199px) {
	#navbarNav .navbar-nav .nav-item .nav-link {font-size:12pt;line-height: 1.2em;padding: .5rem 1rem}
}
@media screen and (max-width: 991px) {
	#navbarNav .navbar-nav .dropdown-menu {min-width: inherit;max-width: inherit}
	#navbarNav .navbar-nav .nav-item.home-btn a,
	#navbarNav .navbar-nav .nav-item .nav-link {padding: .5rem 0}
	#navbarNav .navbar-nav .nav-item.home-btn a {font-size: inherit}
	#top .tel-enq {font-size: 9pt}
	#navbarNav {border-top:1px solid #2a5682}
	#navbarNav .navbar-nav .nav-item {text-align: left;border: none;margin-right: 0}
	#nav .sc.navbar-nav {display: block}
	#nav .sc.navbar-nav li {display: inline-block;}
	#nav .sc.navbar-nav li a {padding: 0}
	#tours-group h5, #tours-group-notab h5 {font-size: 16pt}
	#tours-group .media .small-desc {margin: .5em 0;display: block}
	#tours-group .media .price {text-align: left;display: block;width: 100%;height: 30px;}
	#tours-group .media .price span {float: right;position: relative;top:-10px}
	#top .gtge img {max-width: 60px}
	#top .tripadvisor img {max-width: 85px}
}
@media screen and (max-width: 767px) {
	footer .gti-sm {text-align: center;margin: 1em 0 .5em}
	footer .f-links {text-align: center;padding: 0;margin-top: .5em}
	#top .logo img {max-width: 350px}
	#top .gtge img {max-width: 45px}
	#top .tripadvisor img {max-width: 67px}
}
@media screen and (max-width: 575px) {
	#top .logo img {max-width: 300px;}
	#top .gtge img {max-width: 48px;margin-top: 3px;}
	#top .tripadvisor img {max-width: 65px}
	#top .tel-enq {font-size: 13pt}
	#tours-group .media > img,#tours-group-notab .media > img {margin-bottom: 1em;padding: 0}
	#tours-group h5, #tours-group-notab h5 {font-size: 12pt}
	.taxi-class input[type=radio] + label {padding: 1em 0;}
	.taxi-book-column {text-align: left}
	#tours-group .media .media-body { padding: 0}
	#tours-group .media .tour-page-link {display: block;text-align:left;float: inherit;position: relative;}
	#tours-group .media .tour-page-link:after {position: absolute;right: 1em}
}

/* MIN Media */
@media (min-width: 576px) {}
@media (min-width: 768px) {
	#top .tel-enq {text-align: right}
	#top .tel-enq span {font-size: 12pt}
	#top .logo img {max-width: 280px;}
	.content {min-height: 500px}
}
@media (min-width: 992px) {
	#top .tel-enq {font-size: 11pt}
	#top .tel-enq span {font-size: 15pt}
	#top .gtge img {max-width: 88px;}
	#top .tripadvisor img {max-width: 124px}
	#top .logo img {max-width: 420px;}
}
@media (min-width: 1200px) {
	#top .logo img {max-width: 560px;}
	 }

/*------------------------------------------------------
  MODAL STYLES 
--------------------------------------------------------*/
.md-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50%;
  max-width: 630px;
  min-width: 320px;
  height: auto;
  z-index: 9999;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.md-show {
  visibility: visible;
}

.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 9998;
  opacity: 0;
  background: rgba(81,81,81,0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show ~ .md-overlay {
  opacity: 1;
  visibility: visible;
}

/* Content styles */
.md-content {
  color: #000;
  background: #fff;
  position: relative;
  border-radius: 3px;
  margin: 0 auto;
}

.md-content h3 {
  margin: 0;
  padding: 0.4em;
  text-align: center;
  font-size: 2.4em;
  font-weight: 300;
  opacity: 0.8;
  background: rgba(0,0,0,0.1);
  border-radius: 3px 3px 0 0;
}

.md-content > div {
  padding: 15px 40px 30px;
  margin: 0;
  font-weight: 300;
  font-size: 1.15em;
  overflow-y:scroll;
}

.md-content > div p {
  margin: 0;
  padding: 10px 0;
}

.md-content > div ul {
  margin: 0;
  padding: 0 0 30px 20px;
}

.md-content > div ul li {
  padding: 5px 0;
}

.md-content button {
  display: block;
  margin: 0 auto;
  font-size: 0.8em;
  border: none;
  padding: 0.3em 1.0em;
  background: #002e5c;
  color: #fff;
  font-family: 'Lato', Calibri, Arial, sans-serif;
  font-size: 1em;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

.md-modal button:hover {
  background: #006eb6;
}

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .md-content > div {
    height:350px;
  }
}
/*------------------------------------------------------
  END MODAL STYLES 
--------------------------------------------------------*/